= Epics og user stories
:wysiwig_editing: 1
ifeval::[{wysiwig_editing} == 1]
:imagepath: ../images/
endif::[]
ifeval::[{wysiwig_editing} == 0]
:imagepath: main@messaging:messaging-user-needs:
endif::[]
:experimental:
:toclevels: 4
:sectnums:
:sectnumlevels: 0

...

